# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Mon Nov  2 18:34:33 2020
# ------------------------------------------------

package:
    name: pixman
    version: 0.40.0
source:
    patches: null
    sha256: 6d200dec3740d9ec4ec8d1180e25779c00bc749f94278c8b9021f5534db223fc
    url: http://cairographics.org/releases/pixman-0.40.0.tar.gz
build:
    number: '0'
    run_exports:
        - pixman >=0.40.0,<1.0a0
    string: h36c2ea0_0
requirements:
    build:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - binutils_impl_linux-64 2.35 h18a2f87_9
        - binutils_linux-64 2.35 hc3fd857_29
        - gcc_impl_linux-64 7.5.0 hda68d29_13
        - gcc_linux-64 7.5.0 he2a3fca_29
        - kernel-headers_linux-64 2.6.32 h77966d4_13
        - ld_impl_linux-64 2.35 h769bd43_9
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
        - libstdcxx-ng 9.3.0 h2ae2ef3_17
        - libtool 2.4.6 h58526e2_1006
        - make 4.3 hd18ef5c_1
        - pkg-config 0.29.2 h36c2ea0_1008
        - sysroot_linux-64 2.12 h77966d4_13
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
    run:
        - libgcc-ng >=7.5.0
test:
    commands:
        - test -f ${PREFIX}/lib/libpixman-1.a
about:
    description: 'Pixman is a low-level software library for pixel manipulation, providing

        features such as image compositing and trapezoid rasterization.

        '
    dev_url: https://cgit.freedesktop.org/pixman/
    home: http://www.pixman.org/
    license: MIT
    license_file: COPYING
    summary: A low-level software library for pixel manipulation.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - ccordoba12
        - jakirkham
        - ocefpaf
        - sdvillal
